@charset "UTF-8";

@media screen and (min-width: 768px),print {

.main-titlebox h1.main-title .jp{top: 62.1%;height: 380px;}

#contents01{background: #E9E7DE;position: relative;padding-bottom: 23.6rem;}
#contents01::before{content: "";display: block;width: 100%;height: 156px;background: url(../images/sitemap/contentsmain-back01.svg)no-repeat top center;position: absolute;top: -156px;left: 0;background-size: cover;}

#contents01 .inner-Box {margin: 0 auto 50px;position: relative;padding: 6px 4rem;max-width: 1180px;min-height: 400px;}
#contents01 h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: -20px;position: relative;text-align: center;top: -12px;}
#contents01 .tticon{display: block;text-align: center;margin-bottom: 30px;}
#contents01 .tticon img{ }

#contents01 .inner-Box figure.photo {position: absolute;top: 10px;right: 4rem;overflow: hidden;border-radius: 20px;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 17px;position: relative;padding-right: 536px;}

#contents01 .inner-Box2 {margin: 0 auto 129px;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 264px;}
#contents01 .inner-Box2 h3 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;padding-right: 53.6rem;color: #1788A0;}
#contents01 .inner-Box2 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 37px;position: relative;padding-right: 536px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 3px;right: 4rem;overflow: hidden;}
#contents01 .inner-Box2 figure.photo img{ border-radius: 20px; }
#contents01 .inner-Box2 figure.photo span{display: block;text-align: center;font-size: 1.4rem;letter-spacing: 0.14rem;font-weight: 500;padding-top: 10px;}
#contents01 .inner-Box2 .inBox{border: 2px solid #000000;width: 51.3%;border-radius: 16px;padding: 3.6rem 3.8rem 3.8rem 4.8rem;background: #fff;}
#contents01 .inner-Box2 p.text2 {font-size: 1.6rem;line-height: 1.8;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 11px;position: relative;}
#contents01 .inner-Box2 p.text2 a{ text-decoration: underline;}
#contents01 .inner-Box2 span.pdficon {display: inline-block;line-height: 1;position: relative;top: 3px;left: 1px; /* black */-webkit-filter: brightness(0);filter: brightness(0);}
#contents01 .inner-Box2 span.pdficon img{ width: 17px; }

#contents01 .inner-Box3 {margin: 37px auto -3.5rem;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 443px;}
#contents01 .inner-Box3 h3 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;padding-right: 536px;color: #1788A0;}
#contents01 .inner-Box3 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 37px;position: relative;padding-right: 536px;}
#contents01 .drslides {width: 486px;}
#contents01 .drslides li{ text-align: center; width: 486px; margin-right: 30px;}
#contents01 .slidecontents{position: absolute;top: 0;right: 4rem;width: 486px;}
#contents01 .drslides .slick-dotted.slick-slider {margin-bottom: 40px; }
#contents01 .drslides .photo{overflow: hidden;border-radius: 20px;margin-bottom: 1.1rem;}
#contents01 .drslides .photo img{ width: 100%; }
#contents01 .drslides .sltext{font-size: 1.4rem;font-weight: 500;letter-spacing: 0.14rem;}

#contents01 .drslides .prev-arrow{position: absolute;top: 157px;left: -16px;z-index: 3;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;transform: scale(-1, 1);padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow{position: absolute;top: 156px;right: -17px;display: block;width: 33px;height: 33px;background: #fff;border-radius: 50%;border: 1px solid #000000;padding: 6px 0 0 9px;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow img,#contents01 .drslides .prev-arrow img{ /* black */ -webkit-filter: brightness(0); filter: brightness(0);transition: all 0.3s ease-in-out;}
#contents01 .drslides .prev-arrow:hover,#contents01 .drslides .next-arrow:hover{ background: #000; }
#contents01 .drslides .next-arrow:hover img,#contents01 .drslides .prev-arrow:hover img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}

#contents01 .inner-Box4 {margin: 36px auto 119px;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 264px;}
#contents01 .inner-Box4 h3 {font-size: 1.8rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.18rem;margin-bottom: 12px;position: relative;color: #1788A0;padding-right: 536px;}
#contents01 .inner-Box4 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 37px;position: relative;padding-right: 536px;}
#contents01 .inner-Box4 figure.photo {position: absolute;top: 3px;right: 4rem;overflow: hidden;}
#contents01 .inner-Box4 figure.photo img{ border-radius: 20px; }
#contents01 .inner-Box4 figure.photo span{display: block;text-align: center;font-size: 1.4rem;letter-spacing: 0.14rem;font-weight: 500;padding-top: 10px;}

.ptopt{padding-top: 97px;}
#contents01 .inner-Box5 .inBox .tticon{margin-bottom: 17px;}
#contents01 .inner-Box5 {margin: 35px auto 45px;position: relative;padding: 0px 4rem 0;max-width: 1180px;min-height: 264px;}
#contents01 .inner-Box5 h3 {font-size: 2rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.4rem;margin-bottom: -9px;position: relative;text-align: center;}
#contents01 .inner-Box5 p.text {font-size: 1.6rem;line-height: 2;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 37px;position: relative;padding-right: 536px;}
#contents01 .inner-Box5 figure.photo {position: absolute;top: 3px;right: 4rem;overflow: hidden;}
#contents01 .inner-Box5 figure.photo img{ border-radius: 20px; }
#contents01 .inner-Box5 figure.photo2 {position: absolute;top: 398px;right: 4rem;overflow: hidden;}
#contents01 .inner-Box5 figure.photo2 img{ border-radius: 20px; }
#contents01 .inner-Box5 .inBox{border: 2px solid #000000;width: 51.3%;border-radius: 16px;padding: 2.3rem 3.8rem 2.3rem;background: #fff;margin-bottom: 37px;}
#contents01 .inner-Box5 p.text2 {font-size: 1.6rem;line-height: 1.8;font-weight: 400;letter-spacing: 0.16rem;margin-bottom: 11px;position: relative;}

#contents01 .pdfbtn{position: relative;}
#contents01 .pdfbtn a {display: block;height: 57px;border: 1px solid #000000;border-radius: 31px;background: #fff;position: relative;padding: 1rem 0 0 7.3rem;width: 27rem;transition: all 0.3s ease-in-out;font-size: 1.4rem;line-height: 1.35;font-weight: 500;letter-spacing: 0.15rem;margin: 0 auto;}
#contents01 .pdfbtn a:hover { background: #1788A0; color: #fff; }
#contents01 .pdfbtn span.pdficon {display: block;line-height: 1;position: absolute;top: 1.5rem;left: 3.9rem;}
#contents01 .pdfbtn a span img { transition: all 0.3s ease-in-out; }
#contents01 .pdfbtn a:hover span img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }



}
@media screen and (min-width:768px) and ( max-width:1919px) {
	

	
}
@media screen and (min-width:768px) and ( max-width:1000px) {

    #contents01 .inner-Box2 p.text{margin-bottom: 240px;}
    #contents01 .inner-Box2 .inBox{width: 100%;}
    #contents01 .inner-Box5 .inBox{width: 40%;}
}


@media screen and (max-width: 767px) {
.seo_bread_list{
margin-bottom: 51.8vw;
}
.main-titlebox{}
.main-titlebox h1.main-title .jp{top: 42.1vw;height: 90vw;left: 10.5vw;}

#contents01{background: #E9E7DE;position: relative;padding-bottom: 3.6vw;margin-top: -48vw;padding-top: 18vw;}
#contents01::before{content: "";display: block;width: 100vw;height: 7.13vw;background: url(../images/engineeringworks/contents01-back01.svg)no-repeat top center;position: absolute;top: -7vw;left: 0;background-size: cover;}

#contents01 .inner-Box {margin: 0 5.2vw 9.13vw;position: relative;}
#contents01 h2 {font-size: 5.87vw;line-height: 1.7;font-weight: 700;letter-spacing: 1.17vw;margin-bottom: -1.1vw;position: relative;text-align: center;top: 0vw;}
#contents01 .tticon{display: block;text-align: center;margin: 0 46vw 8.1vw;}
#contents01 .tticon img{ }

#contents01 .inner-Box figure.photo {position: relative;overflow: hidden;border-radius: 1.33vw;margin-bottom: 2.2vw;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 2.03vw;position: relative;padding-right: 0vw;}

#contents01 .inner-Box2 {margin: 0 5vw 12.5vw;position: relative;}
#contents01 .inner-Box2 h3 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 1.9vw;position: relative;color: #1788A0;}
#contents01 .inner-Box2 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 4.57vw;position: relative;}
#contents01 .inner-Box2 figure.photo {position: relative;overflow: hidden;margin-bottom: 10.1vw;}
#contents01 .inner-Box2 figure.photo img{border-radius: 3.33vw;}
#contents01 .inner-Box2 figure.photo span{display: block;text-align: center;font-size: 3.73vw;letter-spacing: 0.37vw;font-weight: 500;padding-top: 2.67vw;}
#contents01 .inner-Box2 .inBox{border: 0.53vw solid #000000;border-radius: 4.27vw;padding: 9.2vw 5.2vw 6.3vw 5.2vw;background: #fff;}
#contents01 .inner-Box2 p.text2 {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 3.13vw;position: relative;}
#contents01 .inner-Box2 p.text2 a{ text-decoration: underline;}
#contents01 .inner-Box2 span.pdficon {display: inline-block;line-height: 1;position: relative;top: 1.7vw;left: 0.27vw; /* black */-webkit-filter: brightness(0);filter: brightness(0);}
#contents01 .inner-Box2 span.pdficon img{ width: 4.53vw; }

#contents01 .inner-Box3 {margin: 9.87vw auto -3.5rem;position: relative;padding: 0.0vw 4rem 0;}
#contents01 .inner-Box3 h3 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 3.2vw;position: relative;padding-right: 0vw;color: #1788A0;}
#contents01 .inner-Box3 p.text {font-size: 4.27vw;line-height: 2;font-weight: 400;letter-spacing: 0.43vw;margin-bottom: 9.87vw;position: relative;padding-right: 0vw;}
#contents01 .drslides {}
#contents01 .drslides li{ text-align: center;  margin-right: 8.0vw;}
#contents01 .slidecontents{position: relative;top: 0;}
#contents01 .drslides .slick-dotted.slick-slider {margin-bottom: 10.67vw; }
#contents01 .drslides .photo{overflow: hidden;border-radius: 5.33vw;margin-bottom: 1.1rem;}
#contents01 .drslides .photo img{ width: 100%; }
#contents01 .drslides .sltext{font-size: 3.73vw;font-weight: 500;letter-spacing: 0.37vw;}

#contents01 .drslides .prev-arrow{position: absolute;top: 41.87vw;left: 0vw;z-index: 3;display: block;height: 8.8vw;background: #fff;border-radius: 50%;border: 0.27vw solid #000000;transform: scale(-1, 1);padding: 1.6vw 0 0 2.4vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow{position: absolute;top: 41.6vw;right: 0vw;display: block;height: 8.8vw;background: #fff;border-radius: 50%;border: 0.27vw solid #000000;padding: 1.6vw 0 0 2.4vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow img,#contents01 .drslides .prev-arrow img{ /* black */ -webkit-filter: brightness(0); filter: brightness(0);transition: all 0.3s ease-in-out;}
#contents01 .drslides .prev-arrow:hover,#contents01 .drslides .next-arrow:hover{ background: #000; }
#contents01 .drslides .next-arrow:hover img,#contents01 .drslides .prev-arrow:hover img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}

#contents01 .inner-Box4 {margin: 0vw 5.3vw 11vw;position: relative;padding: 0.0vw 0vw 0;}
#contents01 .inner-Box4 h3 {font-size: 4.8vw;line-height: 1.3;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 4vw;position: relative;color: #1788A0;}
#contents01 .inner-Box4 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 4.17vw;position: relative;}
#contents01 .inner-Box4 figure.photo {position: relative;overflow: hidden;}
#contents01 .inner-Box4 figure.photo img{}
#contents01 .inner-Box4 figure.photo span{display: block;text-align: center;font-size: 3.73vw;letter-spacing: 0.37vw;font-weight: 500;padding-top: 2.67vw;}

.ptopt{padding-top: 1.47vw;}
#contents01 .inner-Box5 .inBox .tticon{margin: 0 35vw 2.73vw;}
#contents01 .inner-Box5 {margin: -5.77vw 5.3vw 7.2vw;position: relative;padding: 0.0vw 0 0;}
#contents01 .inner-Box5 h3 {font-size: 4.80vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.96vw;margin-bottom: -1.8vw;position: relative;text-align: center;}
#contents01 .inner-Box5 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 6.87vw;position: relative;}
#contents01 .inner-Box5 figure.photo {position: relative;overflow: hidden;margin-bottom: 9vw;}
#contents01 .inner-Box5 figure.photo img{border-radius: 2.33vw;}
#contents01 .inner-Box5 figure.photo2 {position: relative;top: 0vw;overflow: hidden;margin-bottom: 4.2vw;}
#contents01 .inner-Box5 figure.photo2 img{border-radius: 1.33vw;}

#contents01 .inner-Box5 .inBox{border: 0.53vw solid #000000;border-radius: 4.27vw;padding: 7vw 5.2vw 4.3vw 5.2vw;background: #fff;margin-bottom: 7.2vw;}
#contents01 .inner-Box5 p.text2 {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 1.93vw;position: relative;}


.ovhed{ margin-bottom: 24.7vw; }
#contents01 .inner-Box3 {margin: -1vw 5.3vw 9vw;position: relative;padding: 0vw 0vw 0;}
#contents01 .inner-Box3 h3 {font-size: 4.8vw;line-height: 1.75;font-weight: 700;letter-spacing: 0.48vw;margin-bottom: 2.2vw;position: relative;padding-right: 0vw;color: #1788A0;}
#contents01 .inner-Box3 p.text {font-size: 3.73vw;line-height: 2;font-weight: 400;letter-spacing: 0.37vw;margin-bottom: 4.53vw;position: relative;padding-right: 0vw;}
#contents01 .drslides {  }
#contents01 .drslides li{text-align: center;width: 89.33vw;margin-right: 4vw;}
#contents01 .slidecontents{width: 100%;}
#contents01 .drslides .slick-dotted.slick-slider {margin-bottom: 10.67vw; }
#contents01 .drslides .photo{overflow: hidden;border-radius: 2.33vw;margin-bottom: 2.8vw;}
#contents01 .drslides .photo img{ width: 100%; }
#contents01 .drslides .sltext{font-size: 3.73vw;font-weight: 500;letter-spacing: 0.37vw;}

#contents01 .drslides .prev-arrow{position: absolute;left: -3.8vw;top: 26.8vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;transform: scale(-1, 1);padding: 1.7vw 2.6vw 0 2.4vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow{position: absolute;top: 27.1vw;right: -4.4vw;display: block;width: 8.8vw;height: 8.8vw;background: #fff;border-radius: 50%;border: 2px solid #000000;padding: 1.6vw 2.7vw 0 2.5vw;line-height: 1;transition: all 0.3s ease-in-out;}
#contents01 .drslides .next-arrow img,#contents01 .drslides .prev-arrow img{ /* black */-webkit-filter: brightness(0);filter: brightness(0);transition: all 0.3s ease-in-out;:p;left: 0;display: b;}

#contents01 .pdfbtn{position: relative;padding-bottom: 21vw;}
#contents01 .pdfbtn a {display: block;height: 15.2vw;margin: 0 13.9vw;border: 0.27vw solid #000000;border-radius: 8.27vw;background: #fff;position: relative;transition: all 0.3s ease-in-out;font-size: 3.73vw;line-height: 1.2;font-weight: 500;letter-spacing: 0.4vw;padding: 3vw 0 0 19.8vw;}
#contents01 .pdfbtn span.pdficon {display: block;line-height: 1;position: absolute;top: 4vw;left: 10.6vw;width: 6.4vw;}
#contents01 .pdfbtn a span img { transition: all 0.3s ease-in-out; }


}